@charset "utf-8";
/* レイアウトのためのCSS */
body {
  font-family: "Kosugi Maru", sans-serif;
  font-size: 1rem;
  line-height: 1.85;

  overflow-x: hidden;

  letter-spacing: 0.2em;
  word-wrap: break-word;

  color: #333;
  background: #ffec04;

  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-text-size-adjust: 100%;
}

body.appear {
  /*background: #f0f0f0;*/
  background: #09b53b2b;
}

ul {
  margin: 0;
  padding: 0;

  list-style: none;
}

a {
  text-decoration: none;

  color: #333;
  outline: none;
}

img {
  width: 100%;
  height: auto;
}

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* font-family */

.header-utility li:last-child a,
.school-info li dl,
.header-area dl,
#news article time,
#page-top span,
h2 span {
  font-family: "Lato", sans-serif;
}

/* area */

.inner {
  width: 100%;
  margin: 0 auto;
  padding: 70px;
}

@media screen and (max-width: 940px) {
  .inner {
    padding: 70px 30px;
  }
}

/* heading */

h2 {
  font-size: 1.1vw;
  line-height: 1.5;

  margin: 0 0 50px 0;

  text-align: center;
}

h2 span {
  font-size: 3.5vw;

  display: block;

  text-transform: uppercase;
}

@media screen and (max-width: 1130px) {
  h2 {
    font-size: 0.9rem;
  }

  h2 span {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 768px) {
  h2 {
    font-size: 0.8rem;
  }

  h2 span {
    font-size: 2rem;
  }
}

/* header */

#header {
  position: relative;

  height: 100vh;
}

#header h1 img,
#header h1 canvas {
  position: relative;
  left: 1.8em;

  width: 100px;
}

#header h1 {
  font-size: 2.7vw;
  line-height: 1.5;

  margin: 0 0 50px 0;

  letter-spacing: 0.2em;

  color: #666;
}

#header h1 span {
  display: block;
  /*color: #09B53B;*/

  color: #09b53b;
}

.header-area {
  position: relative;
  z-index: 2;
  top: 30px;
  left: 50px;

  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s;
}

@media screen and (max-width: 1200px) {
  #header h1 img,
  #header h1 canvas {
    width: 80px;
  }

  #header h1 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 940px) {
  #header {
    height: 90vh;
  }

  .header-area {
    top: 0;
    left: 0;
  }
  #header h1 {
    font-size: 1.3rem;

    width: 150px;
    margin: 0 auto;
    padding: 10px 0 10px 0;

    text-align: center;
    /*border-bottom: 7px solid #2e98e5;*/

    border-bottom: 7px solid #09b53b;
    border-radius: 0 0 10px 10px;
    background: #f0f0f0;
  }

  #header h1 img,
  #header h1 canvas {
    left: inherit;

    width: 60px;
  }
}

@media screen and (max-width: 450px) {
  #header h1 {
    font-size: 1.2rem;

    width: 138px;
  }

  #header h1 img {
    width: 46px;
  }
}

.header-area .lead {
  font-size: 2vw;
  font-weight: bold;

  position: relative;

  margin: 0 0 50px 0;
}

@media screen and (max-width: 1130px) {
  .header-area .lead {
    font-size: 1.5em;
  }
}

@media screen and (max-width: 940px) {
  .header-area .lead {
    font-size: 1.3em;

    padding: 28vh 0 0 7vw;
  }
}

@media screen and (max-width: 450px) {
  .header-area .lead {
    font-size: 1.1em;

    padding: 32vh 0 0 7vw;
  }
}

.header-area .lead::after {
  position: absolute;
  top: 0;
  left: -50px;

  width: 10px;
  height: 100%;

  content: "";
  /*background: #2e98e5;*/

  background: #09b53b;
}

@media screen and (max-width: 940px) {
  .header-area .lead::after {
    display: none;
  }
}

.header-area .bg-white {
  padding: 5px;
  /*background: #f0f0f0;*/

  background: #d3efdb;
}

.header-area .border-yellow {
  background: -o-linear-gradient(transparent 60%, #ff6 60%);
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(60%, transparent),
    color-stop(60%, #ff6)
  );
  background: linear-gradient(transparent 60%, #ff6 60%);
}

.header-area .address {
  font-size: 1.2vw;

  margin: 0 0 20px 0;
}

.header-area dt,
.header-area dd {
  font-size: 1.1vw;

  display: inline-block;
}

@media screen and (max-width: 1300px) {
  .header-area .address {
    font-size: 1.2em;
  }
  .header-area dt,
  .header-area dd {
    font-size: 1em;
  }
}

@media screen and (max-width: 940px) {
  .header-area .address,
  .header-area dl {
    display: none;
  }
}

.header-utility {
  font-weight: bold;

  position: absolute;
  z-index: 2;
  top: 0;
  right: 80px;

  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;

  border-radius: 0 0 10px 10px;
  background: #ffec04;
}

.header-utility li {
  position: relative;
}

.header-utility li:first-child::after {
  position: absolute;
  top: 20px;
  right: 0;

  width: 1px;
  height: 30px;

  content: "";
  -webkit-transform: rotate(23deg);
  -ms-transform: rotate(23deg);
  transform: rotate(23deg);

  background: #333;
}

.header-utility li a {
  display: block;

  padding: 20px 20px 20px 50px;

  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

.header-utility li .pcnone {
  display: none;
}

.header-utility li a:hover {
  color: #666;
}

.header-utility li:first-child a {
  background: url("../img/ico_book.svg") no-repeat 20px center;
  background-size: 20px 20px;
}

.header-utility li:last-child a {
  background: url("../img/ico_tel.svg") no-repeat 20px center;
  background-size: 20px 20px;
}

@media screen and (max-width: 940px) {
  .header-utility {
    position: fixed;
    z-index: 3;
    top: inherit;
    right: inherit;
    bottom: 0;

    width: 100%;

    border-radius: 0;
  }

  .header-utility li {
    width: 50%;

    text-align: center;
  }
  .header-utility li a {
    padding: 15px 15px 15px 40px;
  }
  .header-utility li:first-child a,
  .header-utility li:last-child a {
    background-position: 35px center;
  }
}

@media screen and (max-width: 560px) {
  .header-utility li:first-child a,
  .header-utility li:last-child a {
    background-position: 20px center;
  }

  .header-utility li .spnone {
    display: none;
  }

  .header-utility li .pcnone {
    display: block;
  }
}

.badge {
  position: absolute;
  z-index: 2;
  right: 30px;
  bottom: 70px;

  width: 180px;
  height: 180px;

  -webkit-animation-duration: 3s;
  animation-duration: 3s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;

  background: url("../img/badge.svg") no-repeat center;
  background-size: cover;
}

.badge-inner {
  font-weight: bold;

  position: absolute;
  z-index: 3;
  right: 30px;
  bottom: 70px;

  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;

  width: 180px;
  height: 180px;

  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;

  color: #ff0;

  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.badge-inner:hover {
  bottom: 75px;
}

@media screen and (max-width: 940px) {
  .badge,
  .badge-inner {
    font-size: 0.9rem;

    width: 145px;
    height: 145px;
  }
}

@media screen and (max-width: 450px) {
  .badge,
  .badge-inner {
    font-size: 0.7rem;

    right: 0;
    bottom: 85px;

    width: 118px;
    height: 118px;
  }

  .badge-inner:hover {
    bottom: 90px;
  }
}

/* gnavi */

#g-nav ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;

  -ms-flex-pack: distribute;
  justify-content: space-around;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

#g-nav.panelactive ul li {
  position: relative;

  width: 30%;

  text-align: left;
  white-space: nowrap;
}

@media screen and (max-width: 960px) {
  #g-nav.panelactive ul li {
    width: 48%;
  }
}

@media screen and (max-width: 580px) {
  #g-nav.panelactive ul li {
    width: 100%;
  }
}

#g-nav li a {
  padding: 15px 20px;
}

#g-nav.panelactive ul li::before {
  position: absolute;
  top: 43%;
  left: -10px;

  width: 5px;
  height: 5px;

  content: "";
  /*background: #2e98e5;*/

  background: #09b53b;
}

/* slider */

.slider {
  position: absolute;
  top: 30px;
  right: 30px;

  overflow: hidden;

  width: 75%;
  /*border: 7px solid #2e98e5;*/

  border: 7px solid #09b53b;
  /*border-radius: 20px;*/
  border-radius: 40px;
}

@media screen and (max-width: 1130px) {
  .slider {
    width: 70%;
  }
}

@media screen and (max-width: 940px) {
  .slider {
    right: 2%;

    width: 94%;
  }
}

.slider-item {
  border-radius: 20px;
}

/* concept */

#concept {
  background: url("../img/flag_01.png") no-repeat left top,
    url("../img/flag_02.png") no-repeat right top;
  background-size: 250px auto;
}

@media screen and (max-width: 1300px) {
  #concept {
    background-size: 200px auto;
  }
}

@media screen and (max-width: 768px) {
  #concept {
    background-size: 150px auto;
  }
}

@media screen and (max-width: 400px) {
  #concept {
    background-size: 130px auto;
  }
}

#concept h2 span {
  /*color: #2e98e5;*/
  color: #09b53b;
}

#concept .concept-area {
  position: relative;

  padding: 80px 0;
}

#concept .concept-img {
  width: 30%;
  margin: 0 auto;

  -webkit-animation-delay: 0.4s;
  animation-delay: 0.4s;
}

#concept .concept-area img {
  border-radius: 50%;
}

#concept .concept-area ul {
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s;
}

#concept .concept-area ul li {
  font-size: 1.7vw;

  position: absolute;
}

#concept .concept-area ul li::after {
  position: absolute;
  right: 10px;
  bottom: -10px;

  width: 40px;
  height: 2px;

  content: "";
  /*background: #2e98e5;*/

  background: red;
}

#concept .concept-area ul li:nth-child(n + 4)::after {
  left: 10px;
}

#concept .concept-area ul li:nth-child(1) {
  top: 12%;
  left: 17%;

  -webkit-transform: rotate(15deg);
  -ms-transform: rotate(15deg);
  transform: rotate(15deg);
  -webkit-animation-delay: 0.1s;
  animation-delay: 0.1s;
}

#concept .concept-area ul li:nth-child(2) {
  top: 37%;
  left: 10%;

  -webkit-transform: rotate(10deg);
  -ms-transform: rotate(10deg);
  transform: rotate(10deg);
  -webkit-animation-delay: 0.3s;
  animation-delay: 0.3s;
}

#concept .concept-area ul li:nth-child(3) {
  top: 65%;
  left: 12%;

  -webkit-transform: rotate(-15deg);
  -ms-transform: rotate(-15deg);
  transform: rotate(-15deg);
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s;
}

#concept .concept-area ul li:nth-child(4) {
  top: 12%;
  right: 17%;

  -webkit-transform: rotate(-15deg);
  -ms-transform: rotate(-15deg);
  transform: rotate(-15deg);
  -webkit-animation-delay: 0.7s;
  animation-delay: 0.7s;
}

#concept .concept-area ul li:nth-child(5) {
  top: 34%;
  right: 10%;

  -webkit-transform: rotate(-10deg);
  -ms-transform: rotate(-10deg);
  transform: rotate(-10deg);
  -webkit-animation-delay: 1.1s;
  animation-delay: 1.1s;
}

#concept .concept-area ul li:nth-child(6) {
  top: 61%;
  right: 12%;

  -webkit-transform: rotate(15deg);
  -ms-transform: rotate(15deg);
  transform: rotate(15deg);
  -webkit-animation-delay: 1.3s;
  animation-delay: 1.3s;
}

@media screen and (max-width: 700px) {
  #concept .concept-area {
    padding: 0;
  }

  #concept .concept-img {
    width: 50%;
    margin: 0 auto 30px auto;
  }

  #concept .concept-area ul li {
    font-size: 1rem;

    position: relative;
    top: inherit !important;
    right: inherit !important;
    left: inherit !important;

    margin: 0 0 10px 0;

    -webkit-transform: none !important;
    -ms-transform: none !important;
    transform: none !important;
    text-align: center;
  }

  #concept .concept-area ul li:after {
    display: none !important;
  }
}

.concept-btn {
  padding: 50px 0 0 0;

  text-align: center;
}

/* news */

#news {
  position: relative;

  margin: 0 0 100px 0;
  padding: 50px 0 100px 0;
}

@media screen and (max-width: 840px) {
  #news {
    margin: 0;
    padding: 50px 0;
  }
}

#news:after {
  position: absolute;
  z-index: -1;
  top: 10px;
  left: -30%;

  width: 150%;
  height: 680px;

  content: "";
  /*transform: rotate(-5deg);*/
  -webkit-transform: rotate(5deg);
  -ms-transform: rotate(5deg);
  transform: rotate(5deg);
  /*background: #2e98e5;*/

  background: #09b53b;
}

#news .news-area {
  width: 70%;
  margin: 0 auto;
  padding: 40px;

  border-radius: 10px;
  background: #fff;
  -webkit-box-shadow: 10px 10px 0 rgba(0, 0, 0, 0.5);
  box-shadow: 10px 10px 0 rgba(0, 0, 0, 0.5);
}

#news h2 {
  color: #fff;
}

#news li a {
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

#news li a:hover {
  color: #666;
}

#news article {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;

  margin: 0 0 20px 0;
  padding: 0 0 20px 0;

  border-bottom: 1px solid #333;

  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

#news article time {
  font-size: 0.8rem;

  padding: 0 2em 0 0;

  color: #666;
}

#news article h3 {
  font-size: 1rem;
}

@media screen and (max-width: 840px) {
  #news .news-area {
    width: 90%;
  }

  #news article time,
  #news article h3 {
    width: 100%;
  }
}

#news .icon-01,
#news .icon-01 canvas {
  position: absolute;
  right: 50px;
  bottom: -50px;

  width: 100px;
}

#news .icon-02,
#news .icon-02 canvas {
  position: absolute;
  top: -60px;
  right: 88px;

  width: 80px;
}

#news .icon-03,
#news .icon-03 canvas {
  position: absolute;
  bottom: -130px;
  left: 80px;

  width: 200px;
}

#news .icon-04,
#news .icon-04 canvas {
  position: absolute;
  top: 10px;
  left: 50px;

  width: 100px;
}

/* course */

#course {
  position: relative;

  margin: 0 0 100px 0;
}

@media screen and (max-width: 840px) {
  #course {
    margin: 0;
  }
}

@media screen and (max-width: 700px) {
  #news .icon-01,
  #news .icon-01 canvas {
    top: -623px;
    bottom: inherit;

    width: 80px;
  }

  #news .icon-02,
  #news .icon-02 canvas {
    top: -406px;
    right: 89px;

    width: 60px;
  }

  #news .icon-03,
  #news .icon-03 canvas {
    top: -22px;
    bottom: inherit;
    left: 10px;

    width: 180px;
  }

  #news .icon-04,
  #news .icon-04 canvas {
    top: -516px;

    width: 80px;
  }
}

@media screen and (max-width: 500px) {
  #news .icon-01,
  #news .icon-01 canvas {
    right: 10px;

    width: 60px;
  }

  #news .icon-02,
  #news .icon-02 canvas {
    top: -489px;
    right: 10px;

    width: 45px;
  }

  #news .icon-03,
  #news .icon-03 canvas {
    left: 0;

    width: 140px;
  }

  #news .icon-04,
  #news .icon-04 canvas {
    top: -516px;
    left: 10px;

    width: 60px;
  }
}

#course:after {
  position: absolute;
  z-index: -1;
  top: 280px;
  left: -30%;

  width: 150%;
  height: 400px;

  content: "";
  /*transform: rotate(5deg);*/
  -webkit-transform: rotate(-5deg);
  -ms-transform: rotate(-5deg);
  transform: rotate(-5deg);
  /*background: #ddd;*/

  background: #ffed00;
}

.course-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;

  -ms-flex-pack: distribute;
  justify-content: space-around;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.course-list section {
  position: relative;

  width: 28%;
  margin: 0 0 50px 0;
  padding: 20px 20px 50px 20px;

  border-radius: 10px;
  background: #fff;
  -webkit-box-shadow: 10px 10px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 10px 10px 0 rgba(0, 0, 0, 0.1);
}

.course-list section:nth-child(2) {
  -webkit-animation-delay: 0.2s;
  animation-delay: 0.2s;
}
.course-list section:nth-child(3) {
  -webkit-animation-delay: 0.4s;
  animation-delay: 0.4s;
}

@media screen and (max-width: 840px) {
  .course-list section {
    width: 46%;
  }
}

@media screen and (max-width: 545px) {
  .course-list section {
    width: 100%;
  }
  .course-list section:nth-child(2),
  .course-list section:nth-child(3) {
    -webkit-animation-delay: 0s;
    animation-delay: 0s;
  }
}

.course-list section .bg-yellow {
  font-size: 0.9rem;

  position: absolute;
  z-index: 2;
  top: -5px;
  left: -5px;

  display: inline-block;

  padding: 3px 5px;

  background: #ff0;
}

.course-list section .course-img {
  padding-top: 70%;

  background-size: cover !important;
}

.course-list section:nth-of-type(1) .course-img {
  background: url("../img/gal_01.jpg") no-repeat center;
  background-size: cover;
}

.course-list section:nth-of-type(2) .course-img {
  background: url("../img/gal_03.png") no-repeat center;
  background-size: cover;
}

.course-list section:nth-of-type(3) .course-img {
  background: url("../img/course_03.png") no-repeat center;
  background-size: cover;
}

.course-list section h3 {
  font-size: 1.3rem;

  margin: 30px 0 0 0;
  padding: 0 0 20px 0;

  text-align: center;

  border-bottom: 5px double #333;
}

@media screen and (max-width: 1090px) {
  .course-list section h3 {
    font-size: 1rem;
  }
}

/* gallery */

.img-gallery {
  margin: 0 0 100px 0;
  padding: 50px 0;

  background: url("../img/border.png") repeat-x top left,
    url("../img/border.png") repeat-x bottom left;
  background-color: rgba(186, 126, 81, 0.8);
  background-size: 50px 16px;
}

.img-gallery img {
  margin: 5px;

  border-radius: 10px;
  -webkit-box-shadow: 2px 2px 2px 1px black;
  box-shadow: 2px 2px 2px 1px black;
}

/* contact */

#contact {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;

  padding: 100px 30px;

  color: #fff;
  background: url("../img/bg_footer.jpg") no-repeat center;
  background-size: cover;

  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

#contact h2 {
  font-size: 2rem;

  position: relative;

  margin: 0 0 50px 0;
}

#contact .contact-detail br {
  display: none;
}

@media screen and (max-width: 1090px) {
  #contact h2 {
    font-size: 1.5rem;
  }
}
@media screen and (max-width: 600px) {
  #contact .contact-detail h2 br {
    display: block;
  }
}

#contact h2::after {
  position: absolute;
  bottom: -20px;
  left: 40%;

  width: 15%;
  height: 5px;

  content: "";

  background: #fff;
}

#contact p {
  margin: 0 0 50px 0;

  text-align: center;
}

@media screen and (max-width: 400px) {
  #contact .contact-detail h2 {
    font-size: 1.3rem;
  }
  #contact .contact-detail p br {
    display: block;
  }
}

#contact ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;

  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

#contact ul li {
  padding: 0 20px 20px 0;
}

/* footer */

#footer {
  color: #fff;
  /*background: #2e98e5;*/
  background: #09b53b;
}

#footer a {
  color: #fff;
}

.footer-area {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;

  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.school-info {
  width: 30%;
}

.school-info span {
  font-size: 1.7rem;
  font-weight: bold;
  line-height: 1.5;

  display: block;
}

.school-info dt.footer-title,
.school-info li:first-of-type {
  margin: 0 0 10px 0;
}

.school-info li dt {
  margin: 0 10px 0 0;
}

.school-info li dt,
.school-info li dd {
  display: inline-block;
}

.footer-sitemap {
  width: 65%;
}

.footer-sitemap ul {
  font-size: 0.9rem;

  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;

  margin: 0 0 50px 0;

  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.footer-sitemap li {
  padding: 10px 20px;
}

.footer-sitemap li a {
  position: relative;

  padding: 0 10px;
}

.footer-sitemap li a:before {
  position: absolute;
  top: 40%;
  left: -10px;

  width: 7px;
  height: 7px;

  content: "";
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);

  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
}

small {
  display: block;

  text-align: right;
}

@media screen and (max-width: 1090px) {
  .footer-area {
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  .school-info {
    width: 40%;
  }
  .footer-sitemap {
    width: 56%;
  }
}

@media screen and (max-width: 940px) {
  small {
    text-align: center;
  }
  #page-top {
    position: relative;
    right: inherit;
    bottom: inherit;

    width: 80px;
    margin: 50px auto 30px auto;

    -webkit-transform: none !important;
    -ms-transform: none !important;
    transform: none !important;
    -webkit-animation: none !important;
    animation: none !important;
    text-align: center;

    opacity: 1;
  }
}

@media screen and (max-width: 768px) {
  .school-info,
  .footer-sitemap {
    width: 100%;
  }

  .school-info {
    margin: 0 0 70px 0;
    padding: 0 0 70px 0;

    text-align: center;

    border-bottom: 1px solid rgba(255, 255, 255, 0.8);
  }
  .school-info span {
    font-size: 1.3rem;
  }
}

.ds-black {
  -webkit-filter: drop-shadow(0px 0px 3px black);
  filter: drop-shadow(0px 0px 3px black);
}

.ds-white {
  -webkit-filter: drop-shadow(0px 0px 2px white);
  filter: drop-shadow(0px 0px 2px white);
}
